<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>arcania 1 shields and swords and perks.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Great elven shield</Source>
      <Dest>エルフの大盾</Dest>
    </String>
    <String List="0">
      <Source>Longsword</Source>
      <Dest>ロングソード</Dest>
    </String>
    <String List="0">
      <Source>Nordic siege shield</Source>
      <Dest>ノルドの戦盾</Dest>
    </String>
    <String List="0">
      <Source>Gladius</Source>
      <Dest>グラディウス</Dest>
    </String>
    <String List="0">
      <Source>Forsworn warlord's greatsword</Source>
      <Dest>フォースウォーン武将のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Wooden reinforced shield</Source>
      <Dest>補強された木の盾</Dest>
    </String>
    <String List="0">
      <Source>Falchion</Source>
      <Dest>ファルシオン</Dest>
    </String>
    <String List="0">
      <Source>Golden ebony greatsword</Source>
      <Dest>ゴブリンの黒檀の剣</Dest>
    </String>
    <String List="0">
      <Source>Long Scimitar</Source>
      <Dest>ロングシミター</Dest>
    </String>
    <String List="0">
      <Source>Riverwood shield</Source>
      <Dest>リバーウッドの盾</Dest>
    </String>
    <String List="0">
      <Source>Nordic shield</Source>
      <Dest>ノルドの盾</Dest>
    </String>
    <String List="0">
      <Source>Eagle shield</Source>
      <Dest>鷲の盾</Dest>
    </String>
    <String List="0">
      <Source>Goblin's sword</Source>
      <Dest>ゴブリンの剣</Dest>
    </String>
    <String List="0">
      <Source>Ancient nordic greatsword</Source>
      <Dest>古代ノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Reinforced shield</Source>
      <Dest>補強された盾</Dest>
    </String>
    <String List="0">
      <Source>Painted shield</Source>
      <Dest>彩られた盾</Dest>
    </String>
    <String List="0">
      <Source>Korshan's shield</Source>
      <Dest>コーシャンの盾</Dest>
    </String>
    <String List="0">
      <Source>Great Riverwood shield</Source>
      <Dest>リバーウッドの大盾</Dest>
    </String>
    <String List="0">
      <Source>Nobleman shield</Source>
      <Dest>貴族の盾</Dest>
    </String>
    <String List="0">
      <Source>Dragon head shield</Source>
      <Dest>龍頭の盾</Dest>
    </String>
    <String List="0">
      <Source>Battle mage's sword</Source>
      <Dest>バトルメイジの剣</Dest>
    </String>
    <String List="0">
      <Source>Tournament shield</Source>
      <Dest>戦場の盾</Dest>
    </String>
    <String List="0">
      <Source>Forsworn warlord shield</Source>
      <Dest>フォースウォー武将の盾</Dest>
    </String>
    <String List="0">
      <Source>Flamberge</Source>
      <Dest>フランベルジュ</Dest>
    </String>
    <String List="0">
      <Source>Dragon siege shield</Source>
      <Dest>竜壁の盾</Dest>
    </String>
    <String List="0">
      <Source>Snake shield</Source>
      <Dest>蛇の盾</Dest>
    </String>
    <String List="0">
      <Source>Great cutlass</Source>
      <Dest>グレートカトラス</Dest>
    </String>
    <String List="0">
      <Source>Great painted shield</Source>
      <Dest>彩られた大盾</Dest>
    </String>
    <String List="0">
      <Source>Rude iron greatsword</Source>
      <Dest>粗造りのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Goblin's greatsword</Source>
      <Dest>ゴブリンのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Wooden round shield</Source>
      <Dest>木の円盾</Dest>
    </String>
    <String List="0">
      <Source>Wolf's shield</Source>
      <Dest>オオカミの盾</Dest>
    </String>
    <String List="0">
      <Source>Runic sword</Source>
      <Dest>ルーンソード</Dest>
    </String>
    <String List="0">
      <Source>Goblin's shield</Source>
      <Dest>ゴブリンの盾</Dest>
    </String>
    <String List="0">
      <Source>Reinforced shield with eagle</Source>
      <Dest>補強された鷲の盾</Dest>
    </String>
    <String List="0">
      <Source>Water shield</Source>
      <Dest>水の盾</Dest>
    </String>
    <String List="0">
      <Source>Rude iron sword</Source>
      <Dest>粗造りの鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Rude wooden shield</Source>
      <Dest>粗造りの木の盾</Dest>
    </String>
    <String List="0">
      <Source>Nordic sword</Source>
      <Dest>ノルドの剣</Dest>
    </String>
    <String List="0">
      <Source>Great wooden shield</Source>
      <Dest>木の大盾</Dest>
    </String>
    <String List="0">
      <Source>Knight greatsword</Source>
      <Dest>騎士のグレートソード</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
